
#wb_header { height: 148px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1918px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 40px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2148px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2106px; min-height: 2148px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 9px; left: 133px; min-width: 172px; width: 172px; min-height: 88px; height: 88px; display: block; z-index: 432; }
#wb_element_instance39 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #2b2b2b; border-color: #ffffff; }
#wb_element_instance39 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance39 .btn-collapser:hover { background-color: #2b2b2b; border-color: #ffa898; }
#wb_element_instance39 .btn-collapser:hover > .icon-bar { background-color: #ffa898; }
#wb_element_instance39 { top: 100px; left: 10px; min-width: 300px; width: 300px; min-height: 28px; height: 28px; display: block; z-index: 615; }
#wb_element_instance39 ul { background: #2b2b2b none repeat left top; border: 1px none #000000; }
#wb_element_instance39 > ul { display: none; }
#wb_element_instance39.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance39.collapse-expanded > ul > li { display: block; }
#wb_element_instance39.collapse-expanded li > ul { position: static; }
#wb_element_instance39.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance39.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance39 li { margin: 0px 0px 0px 0px; }
#wb_element_instance39 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 6px; left: 10px; min-width: 97px; width: 97px; min-height: 99px; height: 99px; display: block; z-index: 433; }
#wb_element_instance40 img { width: 97px; height: 99px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 0px; left: 137px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 413; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 126px; left: 12px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 406; }
#wb_element_instance42 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance43 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 133px; left: 118px; min-width: 51px; width: 51px; min-height: 60px; height: 60px; display: block; z-index: 419; }
#wb_element_instance43 img { width: 51px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 30px; left: 20px; min-width: 291px; width: 291px; min-height: 330px; height: 330px; display: block; z-index: 117; }
#wb_element_instance44 img { width: 291px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 764px; left: 6px; min-width: 308px; width: 308px; min-height: 330px; height: 330px; display: block; z-index: 119; }
#wb_element_instance45 img { width: 308px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1125px; left: 8px; min-width: 301px; width: 301px; min-height: 226px; height: 226px; display: block; z-index: 120; }
#wb_element_instance46 img { width: 301px; height: 226px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 383px; left: 12px; min-width: 296px; width: 296px; min-height: 349px; height: 349px; display: block; z-index: 122; }
#wb_element_instance47 img { width: 296px; height: 349px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1655px; left: 1px; min-width: 320px; width: 320px; min-height: 213px; height: 213px; display: block; z-index: 126; }
#wb_element_instance48 img { width: 320px; height: 213px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { top: 1356px; left: 3px; min-width: 320px; width: 320px; min-height: 315px; height: 315px; display: block; z-index: 400; }
#wb_element_instance49 iframe { width: 320px; height: 315px; }
#wb_element_instance50 { top: 213px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
